
Distribution EOLE - Tâche #30693

Scénario # 30692 (Terminé (Sprint)): eole-antivir2

ajout de la frequence de maj

09/24/2020 08:17 AM - Thierry Bertrand

Status: Fermé Start date: 03/23/2020

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Target version: sprint MTES 13 - ??? Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

Associated revisions

Revision 3d5fda8e - 09/24/2020 08:19 AM - Thierry Bertrand

Ajout de la frequence de maj Ref: #30693

Revision 11907c9f - 09/28/2020 11:37 AM - Thierry Bertrand

prise en compte de la variable en crontab Ref: #30693

Revision 9ceef4d4 - 12/29/2020 01:30 PM - Thierry Bertrand

Correctif bug d'affichage Ref: #30693

Revision be961fac - 02/10/2021 05:28 PM - Philippe Carre

Correctif du commentaire du cron EPO (Ref: #30693)

Revision 4d423aab - 02/10/2021 05:34 PM - Philippe Carre

Correctif du commentaire du cron EPO (Ref: #30693)

History

#1 - 10/22/2021 01:59 PM - Thierry Bertrand

- Status changed from Nouveau to Résolu

#2 - 10/22/2021 01:59 PM - Thierry Bertrand

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
